Name: fileschanged
Version: 0.6.0
Release: alt1

Summary: Displays altered files
License: GPL
Group: File tools
Url: http://fileschanged.sourceforge.net/

Source: %{name}-%{version}.tar.gz

Requires: fam
# Automatically added by buildreq on Fri Jan 14 2005
BuildRequires: help2man hostinfo libfam-devel

%description
The GNU `fileschanged' utility is a FAM (File Alteration Monitor)
client.  From the command-line it monitors sets of files and shows you
when they change.  You can use `fileschanged' in shell scripts to take
action when monitored files become altered.  In it's simplest form, you
can give `fileschanged' filenames to monitor from stdin, and it will
report when those files have changed via stdout.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%files
%doc AUTHORS ChangeLog NEWS README
%_bindir/%name
%_infodir/%{name}*
%_man1dir/%{name}*


%changelog
* Fri Jan 14 2005 Alex Murygin <murygin@altlinux.ru> 0.6.0-alt1
- new version

* Sat Sep 13 2003 Alex Murygin <murygin@altlinux.ru> 0.5.3-alt2
- regenerated buildreq

* Wed Apr 30 2003 Alex Murygin <murygin@altlinux.ru> 0.5.3-alt1
- Initial release

